recovery:
  state:
    round: 752
    hash: "560221273bc3995112212f26797f2d8bdc41a7ecd699154d06859c3142b5641efb3e908d8702720a7885e0fb80437706"
    timestamp: "2025-09-30T05:50:59.608106945Z"
  bootstrap: null
  package: null
  stream: null
